/* Mise en page */
*{
	margin : 0;
	padding: 0;
}

body{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background:#000;
	
}

#page {
	width: 960px;
	margin: 0 auto;
	background:#000;
	background-image:url(../images/f-composition-plexi4.jpg);
	background-repeat:no-repeat;
	background-position:center center;


}

#top {
	background:url(../images/sabine-malo.png);
	height: 200px;
}

#contenu {
	padding: 5px;
	min-height: 500px;
}
/* Hack IE-win \*/
* html #contenu {
	height:500px;
}

#foot {
	margin-top: 10px;
	clear: both;
	height: 29px;	
	line-height: 25px;
	color: #FFF;
	font-size: 11px;
	font-weight: bold;
	text-align:center;
}
#foot p{
	padding: 5px;
	font-size: 10px;
}
#foot a{
	color: #F60;
}
#copyright {
	padding: 3px;
	font-size:10px;
	text-align:center;
	color:#036;
}
/* GENERAL */

img {
    border: 0;
}

.fin_float{
	clear: both;
	margin-bottom : 5px;
}
/* Accueil */
#menug{
	float:left;
	width:235px;
}
#menug ul{
	margin : 0;
	margin-left:15px;
	padding: 0;
}
#menug ul li{
	margin : 0;
	padding-left: 0;
	padding-bottom: 15px;
	list-style:none outside;
	text-align:left;
}

#menud{
	float:right;
	width:235px;
}
#menud ul{
	margin : 0;
	padding : 0;
	margin-right:15px;
}
#menud ul li{
	margin : 0;
	padding : 0;
	padding-bottom: 15px;
	list-style:none outside;
	text-align:right;
}

#contenua {
	margin-left:238px;
	padding: 0;
	width:480px;
	height: 500px;
}

/*Diaporama*/
#diaporama{
	float:left;
	width:380px;
	padding:15px 40px;
}
#diaporama h2{
	margin : 0;
	margin-bottom : 15px;
	padding : 0;
	height:170px;
}
#vignettes{
	height:375px;
}
#vignettes div.vignette{
	float:left;
	margin:7px;
	width:110px;
	height:110px;
	text-align:center;
}
#vignettes div.vignette a img{
	border:1px solid #FFF;
}
#vignettes div.vignette a:hover img{
	border:2px solid #FFF;
}
#nav_vignettes{
	margin:0 15px;
	width:350px;
	height:50px;
}
#diaporama h1{
	margin-left : 110px;
}

#photo{
	float:right;
	margin-top:65px;
	width:480px;
	text-align:center;
}
#photo img{
	border:1px solid #FFF;
}
#photo h2{
	color:#FFF;
	font-size:13px;
	font-weight:normal;
}

/* Contenu */
#contenu{
	/*background:#2c1e15;*/
	background:#000;
}
#contenu h1 { 
	margin : 0 0 15px 0;
	padding: 0;
}
#contenu h2{
	font-size: 15px;
	font-weight: bold;
	margin : 15px 10px;
}
#contenu p { 
	margin : 10px;
	padding: 0;
}

#contenu div.pdv { 
	clear:both;
}
#contenu img.pdv_pg { 
	float:left;
	margin : 0 5px 25px 155px;
}
#contenu img.pdv_pd { 
	float:right;
	margin : 0 155px 25px 5px;
}
#contenu div.pdv_tg { 
	text-align:left;
}
#contenu div.pdv_td { 
	text-align:right;
}
#contenu div.pdv_tg2 { 
	text-align:left;
	margin-left:480px;
}
#contenu div.pdv_td2 { 
	text-align:right;
	margin-right:480px;
}

#contenu div.news { 
	clear:both;
}
#contenu img.news_pg { 
	float:left;
	margin : 0 5px 25px 15px;
}
/*Contact*/
#contact { 
	float:right;
	margin : 0 40px 10px 10px;
	padding: 0;
	width:300px;
}
#contact_contenu{
	margin : 10px 350px 10px 85px;
}
#contact_contenu h2{
	margin : 10px 10px;
}
/* Navigation */
#navigation ul{
	margin : 0;
	padding: 0;
}
#navigation ul li{
	float:left;
	margin : 0;
	margin-right : 20px;
	padding: 0;
	width: 100px;
	padding-left: 0;
	list-style:none outside;
	text-align:center;
}
#navigation_diaporama {
	clear:both;
}
#navigation_diaporama ul{
	margin : 0;
	padding: 0;
}
#navigation_diaporama ul li{
	float:left;
	margin : 0;
	margin-right : 20px;
	padding: 0;
	width: 100px;
	padding-left: 0;
	list-style:none outside;
	text-align:center;
	font-size:11px;
}


/* Texte */
a:link, a:active, a:visited {
	text-decoration: underline;
	color: #f0e12a;
} 
a:hover{
	text-decoration: none;
	color: #f0e12a;
}

h1 { 
	margin : 0px 0px 5px 0px;
	font-size: 25px;
	color: #F60;
}

h2{
	font-size: 13px;
	font-weight: bold;
	margin-top : 15px;
	margin-bottom : 5px;
}

h3{
	font-size: 12px;
	font-weight: bold;
	margin-top : 8px;
	margin-bottom : 3px;
}

h4{
	font-size: 15px;
	font-weight: bold;
	margin : 8px 0 3px 15px;
	border-bottom: 1px dotted #F60;
}

h5{
	font-size: 12px;
	font-weight: bold;
	margin-top : 8px;
	margin : 8px 0 3px 20px;
}
#foot p{
	padding: 5px;
	font-size: 10px;
}
#foot a{
	color: #F60;
}

.coordonnees{
	font-size: 11px;
	padding-top : 10px;
}


p{
	margin-top : 3px;
	margin-bottom : 5px;
}

td{ 
	font-size: 12px;
}

a:link,a:active,a:visited {
	text-decoration: underline;
	color: #F60;
} 
a:hover{
	text-decoration: none;
}

ul, ol {
	padding-left: 15px;
	margin:0;
}
ul li{
	list-style-type: disc;
	list-style-position: inside;
}
ol li{
	list-style-type: decimal;
	list-style-position: inside;
}

.comments{
	font-size:11px;
	font-style:italic;
}